[FormInfo]
AddForm_Display=false

[BarCodeInfo]
BarCodeEnable=true
DL76PROQr=true
DL74PROQr=true
DL7600Qr=false
DL7400Qr=false

[LeftMargin]
LeftMarginOptions=0,5,10
LeftMarginDefault=0

[Command]
Paper Source=StartDoc
Printable Area=StartDoc
Print Quality=StartDoc
Paper Size=StartDoc
Media=StartDoc
Print Density=StartDoc
Output Bin=StartDoc
Barcode Space=StartDoc

[DefaultSetting]
Internal Paper Source=Manual Paper Feed
Orientation=Portrait
Page Order=Front to Back
Pages per Sheet=1
Draw Borders=on
Paper Source=Automatically Select
Media=Auto
Paper Size=A4
Copy Count=1
Collated=on
Advanced Printing=Enabled
Sheet Layout=Right then Down
Halftoning=Dither 6 x 6
Optimizations=Enabled
Quality=High Quality,Bi-Dir
Output Bin=Panel Setting
Density=Panel Setting
Stockform Area=Standard
Left Margin=0.0 inch
